---
name: Phil Calder
start_date: 2019-09-02
locality: Kapiti Coast
country: New Zealand
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Fullstack
  Engineering Manager</a>, Growth:Activation, Adoption, Conversion and Expansion
reports_to: waynehaber
picture: philcalder.jpg
twitter:
gitlab: pcalder
departments:
- Engineering Function
- Development Department
- Growth Section
- Activation, Adoption, Conversion, Expansion Teams
- Merge Request Buddy
story: |
  I started out as a full stack developer spending many years developing Ruby on Rails applications.
  Moving into team leadership roles, I quickly learned that through the servant leadership model I am best able to
  help dev teams be happy, productive, and ready to deliver.
  I live in New Zealand with my wife and children and love to get out on the trails to run.
remote_story: |
  When I started at GitLab I swapped a three hour round trip commute for more time with family.
  I used to get daily traffic reports and rail announcements warning of delays for commuters, now I get to be at home
  for meals with family.
  Being all-remote at GitLab means greater flexibility in terms of work hours, and has enabled me to work
  async first with colleagues from around the world.
specialty: Activation, Adoption, Conversion, Expansion

